/*  
Theme Name: Stormday Child
Description: Stormday - Premium Wordpress Theme
Version:1.3.1
Author:gljivec
Theme URI:http://themeforest.net/
Author URI:http://premiumcoding.com/
License URI:http://themeforest.net/
Template: stormday
*/

@import url("../stormday/style.css");


* { box-sizing: border-box; }

.content p{
    font-size: 16px;
    font-family: lato;
    font-weight: 300;
}
.one_half, .one_third, .two_thirds, .one_fourth, .three_fourths, .one_fifth, .two_fifth, .three_fifths, .four_fifths{
	min-height: 1px;
}
.fullwidth .postcontent{
	margin-bottom: 40px;
}

/* ---- Header ---- */
@media screen and (max-width: 960px) and (min-width: 0px){
	#logo{
		position: relative;
	}
}

/* ---- grid ---- */

.grid {
  width:100%;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}

/*HomePage*/
.home .aq-posts-block .one_third .the_excerpt{
	padding-right: 20px;
}
.airbnb-logo{
	text-align: center;
	margin-bottom: 60px;
}
.airbnb-logo img{
	width: 200px;
	height: auto;
	margin: auto;
}
.airbnb-row .one_half{
	padding: 40px;
}
.airbnb-row .one_half a,
.airbnb-row .one_half.last a{
    text-align: center;
    font-size: 18px;
    text-align: center;
    color: #fff;
}
.airbnb-row .one_half a:hover,
.airbnb-row .one_half.last a:hover{
	color: #c0a2db;
}
.airbnb-row .one_half img,
.airbnb-row .one_half.last img{
	width: 100%;
	height: auto;
	border: 10px solid #fff;
	margin-bottom: 20px;
	box-shadow: 0px 10px 53px -5px rgba(0,0,0,0.89);
}

.support-row{
	max-width: 800px;
	margin:auto;
}
.support-row .parenting-row,
.support-row .familylife-row{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-items: center;
}
.support-row .familylife-row{
	margin-top: 84px;
}
.support-row .col-img{
	width: 253px;
}
.support-row .col-des{
	width: 450px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-evenly;
	align-items: center;
}
.support-row .col-des .parenting-header{
	width: 100%;
	font-size: 22px !important;
}
.support-row .col-des img{
	width: 200px;
	flex-grow: 1;
}
.support-row .col-des a{
	flex-grow: 3;	
	display: inline-block;
	padding: 5px 20px;
	background-color: #c0a2db;
	color: #fff !important;
	text-align: center;
	vertical-align: top;
	margin-left: 30px;
}

@media (max-width: 767px){
	.support-row .parenting-row,
	.support-row .familylife-row{
		flex-wrap: wrap;
	}
	.support-row .familylife-row{
		flex-direction: column-reverse;
		margin-top: 30px;
	}
	.support-row .col-img{
		width: 100%;
		flex-grow: 1;
		text-align: center;
	}
	.support-row .col-des{
		width: 100%;
		flex-grow: 1;
	}
	.support-row .col-des .parenting-header,
	.support-row .col-des a{
		width: 100%;
		text-align: center;
	}
	.support-row .col-des a{
		max-width: 300px;
	}
	.support-row .col-des img{
		flex-grow: initial;
	}
}
/*FANCY BOX*/
body #fancybox-close{
	right: -35px;
}
body #fancybox-left:hover, #fancybox-right:hover{
	background: rgba(0,0,0,.1);
}
body #fancybox-right{
	right: -20px;
}
/* ---- .grid-item ---- */
.grid-container > p{
	display: none;
}
.grid-container #image-loading{
	text-align: center;
	height: 56px;
	width: 100%;
	background-image: url(/wp-content/themes/stormday-child/images/Rolling.svg);
	background-repeat: no-repeat;
	background-position: center;
}
.display-grid-container .grid{
	display: block;
}
.display-grid-container #image-loading{
	display: none;
}
.grid-sizer,
.grid-item {
  float: left;
  width: calc( 25% - 20px );
  margin:10px;
}
.grid-sizer{
	display: none;
}

/*a.grid-item{
	display: block;
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}*/

@media (max-width: 900px){
	.grid-sizer, .grid-item {
	  float: left;
	  width: calc( 33% - 20px );
	  margin:10px;
	}
}
@media (max-width: 700px){
	.grid-sizer, .grid-item {
	  float: left;
	  width: calc( 50% - 20px );
	  margin:10px;
	}
}
@media (max-width: 500px){
	.grid-sizer, .grid-item {
	  float: left;
	  width: calc( 100% - 20px );
	  margin:10px;
	}
}

.grid-item img {
  display: block;
  max-width: 100%;
  height: auto;
}

/* ---- .product-grid-item ---- */

.product-grid-container .product-grid-sizer,
.product-grid-container .product {
  float: left;
  width: calc( 25% - 10px );
  margin: 10px 5px !important;
}
.product-grid-container .product {
  background:#f7f7f7;
  padding:10px !important;
}
@media (max-width: 900px){
	.woocommerce .product-grid-container  ul.products > li.product-grid-sizer, .woocommerce ul.products > li.product {
	  width: calc( 33% - 10px ) !important;
	}
}
@media (max-width: 700px){
	.woocommerce .product-grid-container  ul.products > li.product-grid-sizer, .woocommerce ul.products > li.product {
	  width: calc( 50% - 10px ) !important;
	}
}
@media (max-width: 500px){
	.woocommerce .product-grid-container  ul.products > li.product-grid-sizer, .woocommerce ul.products > li.product {
	  width: calc( 100% - 10px ) !important;
	}
}

.woocommerce .product-grid-container  ul.products li.product h2{
	margin: 0;
    padding: 0;
    font-size: 24px !important;
    font-weight: 300;
    line-height: 1.4;
}
.woocommerce .product-grid-container ul.products li.product .add_to_cart_button{
	margin: 0;
}
.woocommerce .product-grid-container  ul.products li.product .price{
    padding: 0;
    display: inline-block;
    margin-bottom: 10px !important;
    height: auto;
    width: 100%;
    font-size: 14px;
}

/* ---- fix product loop ---- */
.price ins{
	color:#9353bf !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #9353bf;
}
.woocommerce ul.products li.product-grid-item .onsale{
	background-color:#9353bf;
	left:auto;
	right:0;
	margin:0 !important;
	padding: 0 5px !important;
}
.woocommerce ul.products li.product-grid-item .onsale:before{
	content: none;
}
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{
    width: 22.05%;
}

/*Grid Animation*/

.grid-item-img{
	animation-name: fadeIn;
	-webkit-animation-name: fadeIn;	

	animation-duration: 1.5s;	
	-webkit-animation-duration: 1.5s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;		

	visibility: visible !important;	
}

@keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		        transform: scale(0);
		opacity: 0.0;		
	}
	100% {
		-webkit-transform: scale(1);
		        transform: scale(1);
		opacity: 1;	
	}		
}

@-webkit-keyframes fadeIn {
	0% {
		-webkit-transform: scale(0);
		opacity: 0.0;		
	}
	100% {
		-webkit-transform: scale(1);
		opacity: 1;	
	}		
}

/*Portfolio*/
.fullwidth .portfolio #portitems4 .one_third{
  width:24.96%;
}
.fullwidth .portfolio #portitems4 .isotope-item{
	max-height:300px;
}
.fullwidth .portfolio #portitems4 .one_third *{
  width:100%;
  height:300px;
  overflow:hidden;
}
.fullwidth .portfolio #portitems4 .one_third img{
	height:auto;
}

/*Woocommerce
.woocommerce ul.products li.product .onsale{
  position:absolute;
  top:0;
  right:0;
  z-index:3;
}
.woocommerce .woocommerce-LoopProduct-link *{
  position:relative;
}
.woocommerce .woocommerce-LoopProduct-link img{
  position:absolute;
  top:0;
  left:0;
  z-index:1;
}*/

/* Fun Fact Fixes */
.home .pmc-count-simple .pmc-count-number{
	margin: 10px 0 !important;
}
.home .pmc-count-number-border{
	margin-bottom: 5px;
}
.home .pmc-count-text{
	font-size: 12px;
}

/*Footer Widget*/
.widget_recent_entries ul li a{
	color: #fff;
}
.widget_recent_entries ul li span{
    font-weight: 100;
    color: #fff;
}

/*Post*/
.posttext .blogsingleimage{
	width: 1180px;
	text-align: center;
}
.posttext .sentry{
	max-width: 800px;
    margin: auto;
}
.singledefult .meta span:after, .blogpostcategory .post-meta span:after{
	display: none;
}
.relatedtitle{
	display: inline-block;
	width: 100%;
}
.relatedtitle h3{
	display: inline-block;
	width: 100%;
}
.relatedtitle h3:after, h3#comments:after, #commentform h3:after{
	max-width: 1000px;
	width: 100%;
	left: 0;
	margin-left: 0;
	top: 1.6em;
}
/*Hide Nocategory Category*/
.page-id-10254 .catlink:last-child{
	display: none;
}

/*invoice-payment-form*/
.content #invoice-payment-form p{
	margin-bottom: 10px;
}
#invoice-payment-form h6{
	margin-top: 10px;
}
#invoice-payment-form .tip{
    color: #969696;
    font-style: italic;
    font-size: 13px;
    line-height: 1;
}

#invoice-payment-form .col-sm-2,
#invoice-payment-form .col-sm-4,
#invoice-payment-form .col-sm-6{
	width: 100%;
}
@media screen and (min-width: 500px){
	#invoice-payment-form .col-sm-2{
		padding: 0 5px;
		width: 16.6666665%;
		float: left;
	}
	#invoice-payment-form .col-sm-4{
		padding: 0 5px;
		width: 33.3333%;
		float: left;
	}
	#invoice-payment-form .col-sm-6{
		padding: 0 5px;
		width: 50%;
		float: left;
	}
}

#invoice-payment-form .option{
    border: 1px solid #d2b9e3;
    padding: 5px 20px;
    margin: 20px 0;
}

#invoice-payment-form input,
#invoice-payment-form textarea {
	padding: 10px 15px;
	border-radius: 3px;
	background-color: #fff;
}

@media screen and (max-width:767px) {
	#invoice-payment-form input,
	#invoice-payment-form textarea {
		padding: 6px;
	}

	#invoice-payment-form input[type=submit] {
		padding: 10px 15px;
	}

}

#invoice-payment-form input:active,
#invoice-payment-form textarea:active,
#invoice-payment-form input:focus,
#invoice-payment-form textarea:focus {
	background-color: #f9f9f9;
}

#invoice-payment-form input {
	height: auto;
}

#invoice-payment-form textarea {
	height: 150px;
}

#invoice-payment-form input[type=submit] {
	border: none;
	max-width: 200px;
	border-radius: 3px;
	width: 100%;
	background-color: #d2b9e3;
	color: #fff;
}

#invoice-payment-form input[type=submit]:hover,
#invoice-payment-form input[type=submit]:active,
#invoice-payment-form input[type=submit]:focus {
	background-color: #d2b9e3;
	color: #fff;
}

#invoice-payment-form .wpcf7-list-item input[type="checkbox"],
#invoice-payment-form .wpcf7-list-item input[type="radio"]{
	width: auto;
}
#invoice-payment-form .wpcf7-list-item input[type="checkbox"],
#invoice-payment-form .wpcf7-list-item input[type="radio"],
#invoice-payment-form .wpcf7-list-item-label{
	vertical-align: middle;
}
#invoice-payment-form .vertical-list .wpcf7-list-item{
	display: block;
}
#invoice-payment-form div.wpcf7-response-output,
#invoice-payment-form div.wpcf7-spam-blocked,
#invoice-payment-form div.wpcf7-validation-errors{
	margin: 0;
	padding: 0px;
	color: #999;
    padding: 0 20px;
    display: inline-block;
    height: auto;
}
#invoice-payment-form span.wpcf7-not-valid-tip{
	float: none;
}
#invoice-payment-form div.wpcf7-display-none{
	display: none;
}
/*FIX BUTTON HEIGHT*/
.pmc-button{
height: auto;
}
/*Portfolio Fix*/
@media screen and (min-width:769px){
.aq-block-aq_blog_page_block .masonry_pmc .port-meta{
	width: calc(100% - 20px);
}
}
.aq-block-aq_blog_page_block .masonry_pmc .port-meta{
    margin-left: 10px;
	margin-top: -20px;
}
/*Fix Share button*/
.addthis_toolbox a.at300b, .addthis_toolbox a.at300m{
    padding: 0 10px;
	margin-bottom: 0;
}
.portsingle .socialsingle a{
    background: initial;
    border-radius: 0;
    margin-right: 0;
}
.portsingle .socialsingle i{
	color: #bbb;
}
.portsingle .socialsingle a:hover i,
.portsingle .socialsingle a:focus i,
.portsingle .socialsingle a:active i{
	color: #fff;
}

/*CHAT*/
.zsiq_floatmain{
    display: none !important;
    display: inline-block;
}

/*RELATED POST*/
.rpbt_shortcode{
	margin-top: 20px;
}
.rpbt_shortcode > h3{
	display: none;
}
#rpbt-related-gallery-1 .gallery-item{
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#rpbt-related-gallery-1 .gallery-item .gallery-icon a{
	width: 100%;
    vertical-align: top;
    display: inline-block;
    line-height: 0;
}
#rpbt-related-gallery-1 .gallery-item .gallery-icon img{
	height: auto;
	width: 100%;
	border: none;
}
#rpbt-related-gallery-1 .gallery-item .gallery-caption{
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	z-index: 3;
    cursor: pointer;
	opacity: 0;
	transition: all 0.3s ease-in-out;
	color: #fff !important;
	text-transform: uppercase;
}
#rpbt-related-gallery-1 .gallery-item:hover .gallery-caption{
	opacity: 1;
    font-size: 18px !important;
    border-top: 1px solid;
    border-bottom: 1px solid;
    display: inline-block;
    padding: 8px 12px;
    margin: 30px;
}
#rpbt-related-gallery-1 .gallery-item:after{
	content: '';
	opacity: 0;
	transition: all 0.3s ease-in-out;
}
#rpbt-related-gallery-1 .gallery-item:hover:after{
	background: rgba(193,163,212,0.85);
	width: 100%;
	height: 100%;
	content: '';
	opacity: 1;
	display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
    pointer-events: none;
}
@media only screen and (max-width: 767px){
	#rpbt-related-gallery-1 .gallery-item{
		width: 100% !important;
	}
}

.page-template .aq-block-aq_contact_block input, .page-template .aq-block-aq_contact_block textarea{
	color: #000;
}
.woocommerce .product-grid-container ul.products li.product .add_to_cart_button{
	display: none !important;
}

.sentry img{
	height: auto;
}
.jp-carousel-overlay{
	background: rgba(255, 255, 255, 0.9) !important;
}
.jp-carousel-slide{
	background-color: #c1a3d4 !important;
}
.jp-carousel-titleanddesc{
	border-top: 1px solid #c1a3d4 !important;
}
.jp-carousel-titleanddesc-title{
	color: #c1a3d4 !important;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #c1a3d5 !important;
    border-radius: 0;
}
input.wpcf7-form-control.wpcf7-text{
	background-color: #c1c1c83d!important;
    border: solid 1px #000!important;
	
}

textarea.wpcf7-form-control.wpcf7-textarea {
    background-color: #c1c1c83d!important;
    border: solid 1px #000!important;
}

.zcsffield div {
    color: #fff !important;
}

div#SIGNUP_BODY {
    margin-top: -100px;
}


div.wpcf7-response-output { 
	visibility: hidden;
	display: none;
}

